When starting RLP5 after License activation, “Initialization Error [01]” is shown and RLP5 will not run. What should I do?

This error may occur when installing security software after installing the RLP5.
In the case of RLP5 Ver.2.20 or earlier, it is not possible to use RLP5 and security software at the same time. Upgrading to RLP5 Ver.2.30 or later is recommended.

How to upgrade RLP5 to Ver.2.30 or later

  1. Uninstall the current version of RLP5 (Ver.2.20 or earlier) Please see RLP5 Installation Guide for uninstall instructions
    * All job data will be deleted during uninstallation.
  2. Install RLP5 to Ver.2.30 or later as a new installation
    * Removal of the security software is not needed.